<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{E36F832C-5F90-491C-B3B7-E94C734FD292}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>HighWayIot.Winform</RootNamespace>
    <AssemblyName>HighWayIot.Winform</AssemblyName>
    <TargetFrameworkVersion>v4.8</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
    <IsWebBootstrapper>false</IsWebBootstrapper>
    <PublishUrl>D:\WorkCode\DLML-SCADA\publish\</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Disk</InstallFrom>
    <UpdateEnabled>false</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <ApplicationRevision>1</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>2</WarningLevel>
  </PropertyGroup>
  <PropertyGroup>
    <StartupObject />
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>93BA197982FA90C2B1881421690AC335C9DA5029</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>HighWayIot.Winform_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>true</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <NoWin32Manifest>true</NoWin32Manifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="BouncyCastle.Cryptography, Version=2.0.0.0, Culture=neutral, PublicKeyToken=072edcf4a5328938, processorArchitecture=MSIL">
      <HintPath>..\packages\BouncyCastle.Cryptography.2.3.1\lib\net461\BouncyCastle.Cryptography.dll</HintPath>
    </Reference>
    <Reference Include="Enums.NET, Version=4.0.0.0, Culture=neutral, PublicKeyToken=7ea1c1650d506225, processorArchitecture=MSIL">
      <HintPath>..\packages\Enums.NET.4.0.1\lib\net45\Enums.NET.dll</HintPath>
    </Reference>
    <Reference Include="ExtendedNumerics.BigDecimal, Version=2025.1001.2.129, Culture=neutral, PublicKeyToken=65f1315a45ad8949, processorArchitecture=MSIL">
      <HintPath>..\packages\ExtendedNumerics.BigDecimal.2025.1001.2.129\lib\net48\ExtendedNumerics.BigDecimal.dll</HintPath>
    </Reference>
    <Reference Include="HslCommunication">
      <HintPath>..\HighWayIot.Library\HslCommunication.dll</HintPath>
    </Reference>
    <Reference Include="ICSharpCode.SharpZipLib, Version=1.4.2.13, Culture=neutral, PublicKeyToken=1b03e6acf1164f73, processorArchitecture=MSIL">
      <HintPath>..\packages\SharpZipLib.1.4.2\lib\netstandard2.0\ICSharpCode.SharpZipLib.dll</HintPath>
    </Reference>
    <Reference Include="MathNet.Numerics, Version=5.0.0.0, Culture=neutral, PublicKeyToken=cd8b63ad3d691a37, processorArchitecture=MSIL">
      <HintPath>..\packages\MathNet.Numerics.Signed.5.0.0\lib\net48\MathNet.Numerics.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.IO.RecyclableMemoryStream, Version=3.0.0.0, Culture=neutral, PublicKeyToken=31bf3856ad364e35, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.IO.RecyclableMemoryStream.3.0.0\lib\netstandard2.0\Microsoft.IO.RecyclableMemoryStream.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.Core, Version=2.7.3.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.7.3\lib\net472\NPOI.Core.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OOXML, Version=2.7.3.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.7.3\lib\net472\NPOI.OOXML.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXml4Net, Version=2.7.3.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.7.3\lib\net472\NPOI.OpenXml4Net.dll</HintPath>
    </Reference>
    <Reference Include="NPOI.OpenXmlFormats, Version=2.7.3.0, Culture=neutral, PublicKeyToken=0df73ec7942b34e1, processorArchitecture=MSIL">
      <HintPath>..\packages\NPOI.2.7.3\lib\net472\NPOI.OpenXmlFormats.dll</HintPath>
    </Reference>
    <Reference Include="SixLabors.Fonts, Version=1.0.0.0, Culture=neutral, PublicKeyToken=d998eea7b14cab13, processorArchitecture=MSIL">
      <HintPath>..\packages\SixLabors.Fonts.1.0.1\lib\netstandard2.0\SixLabors.Fonts.dll</HintPath>
    </Reference>
    <Reference Include="SixLabors.ImageSharp, Version=2.0.0.0, Culture=neutral, PublicKeyToken=d998eea7b14cab13, processorArchitecture=MSIL">
      <HintPath>..\packages\SixLabors.ImageSharp.2.1.10\lib\net472\SixLabors.ImageSharp.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Buffers, Version=4.0.5.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.6.1\lib\net462\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Memory, Version=4.0.5.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.6.3\lib\net462\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Numerics" />
    <Reference Include="System.Numerics.Vectors, Version=4.1.6.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Numerics.Vectors.4.6.1\lib\net462\System.Numerics.Vectors.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=6.0.3.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.6.1.2\lib\net462\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Security" />
    <Reference Include="System.Security.Cryptography.Pkcs, Version=8.0.0.1, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Pkcs.8.0.1\lib\net462\System.Security.Cryptography.Pkcs.dll</HintPath>
    </Reference>
    <Reference Include="System.Security.Cryptography.Xml, Version=8.0.0.2, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Security.Cryptography.Xml.8.0.2\lib\net462\System.Security.Cryptography.Xml.dll</HintPath>
    </Reference>
    <Reference Include="System.Text.Encoding.CodePages, Version=5.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Text.Encoding.CodePages.5.0.0\lib\net461\System.Text.Encoding.CodePages.dll</HintPath>
    </Reference>
    <Reference Include="System.Threading.Tasks.Extensions, Version=4.2.4.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Threading.Tasks.Extensions.4.6.3\lib\net462\System.Threading.Tasks.Extensions.dll</HintPath>
    </Reference>
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Business\GeneralUtils.cs" />
    <Compile Include="Business\MonitorDataRefreshBusiness.cs" />
    <Compile Include="Business\RecipeSendBusiness.cs" />
    <Compile Include="Business\RoleBusiness.cs" />
    <Compile Include="Business\SqlLogHelper.cs" />
    <Compile Include="Business\TCPClientFactory.cs" />
    <Compile Include="Business\WorkStationBusiness.cs" />
    <Compile Include="Business\XmlUtil.cs" />
    <Compile Include="MainForm\BaseForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm\BaseForm.Designer.cs">
      <DependentUpon>BaseForm.cs</DependentUpon>
    </Compile>
    <Compile Include="MainForm\LoginForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="MainForm\LoginForm.Designer.cs">
      <DependentUpon>LoginForm.cs</DependentUpon>
    </Compile>
    <Compile Include="Program.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="UserControlPages\LogPages\ExportPreviewForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\LogPages\ExportPreviewForm.Designer.cs">
      <DependentUpon>ExportPreviewForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\ParamConfigPages\RFIDParamSettingPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\ParamConfigPages\RFIDParamSettingPage.Designer.cs">
      <DependentUpon>RFIDParamSettingPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\ParamConfigPages\EquipParamSettingPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\ParamConfigPages\EquipParamSettingPage.Designer.cs">
      <DependentUpon>EquipParamSettingPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\LogPages\AlarmLogPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\LogPages\AlarmLogPage.Designer.cs">
      <DependentUpon>AlarmLogPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\LogPages\OperateConfigPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\LogPages\OperateConfigPage.Designer.cs">
      <DependentUpon>OperateConfigPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\MaterialConfigPages\MaterialAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\MaterialConfigPages\MaterialAddForm.Designer.cs">
      <DependentUpon>MaterialAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\MaterialConfigPages\MaterialTypeConfigPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\MaterialConfigPages\MaterialTypeConfigPage.Designer.cs">
      <DependentUpon>MaterialTypeConfigPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\MaterialConfigPages\MaterialUpdateForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\MaterialConfigPages\MaterialUpdateForm.Designer.cs">
      <DependentUpon>MaterialUpdateForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\MonitorMainPages\MonitorMainPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\MonitorMainPages\MonitorMainPage.Designer.cs">
      <DependentUpon>MonitorMainPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\RecipeConfigPages\AddRecipeForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\RecipeConfigPages\AddRecipeForm.Designer.cs">
      <DependentUpon>AddRecipeForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\RecipeConfigPages\AddWeightForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\RecipeConfigPages\AddWeightForm.Designer.cs">
      <DependentUpon>AddWeightForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\RecipeConfigPages\RecipeConfigPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\RecipeConfigPages\RecipeConfigPage.Designer.cs">
      <DependentUpon>RecipeConfigPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\LogPages\DailyReportPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\LogPages\DailyReportPage.Designer.cs">
      <DependentUpon>DailyReportPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\EquipMaterialBindingPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\EquipMaterialBindingPage.Designer.cs">
      <DependentUpon>EquipMaterialBindingPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\ParamConfigPages\ProductionScheduling.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\ParamConfigPages\ProductionScheduling.Designer.cs">
      <DependentUpon>ProductionScheduling.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\MaterialConfigPages\MaterialConfigPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\MaterialConfigPages\MaterialConfigPage.Designer.cs">
      <DependentUpon>MaterialConfigPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\RoleUpdateForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\RoleUpdateForm.Designer.cs">
      <DependentUpon>RoleUpdateForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\RoleConfigPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\RoleConfigPage.Designer.cs">
      <DependentUpon>RoleConfigPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\ShiftTimePage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\ShiftTimePage.Designer.cs">
      <DependentUpon>ShiftTimePage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\TestPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\TestPage.Designer.cs">
      <DependentUpon>TestPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\RoleAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\RoleAddForm.Designer.cs">
      <DependentUpon>RoleAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\UserAddForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\UserAddForm.Designer.cs">
      <DependentUpon>UserAddForm.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\UserConfigPage.cs">
      <SubType>UserControl</SubType>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\UserConfigPage.Designer.cs">
      <DependentUpon>UserConfigPage.cs</DependentUpon>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\UserUpDateForm.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="UserControlPages\SysConfigPages\UserUpDateForm.Designer.cs">
      <DependentUpon>UserUpDateForm.cs</DependentUpon>
    </Compile>
    <EmbeddedResource Include="MainForm\BaseForm.resx">
      <DependentUpon>BaseForm.cs</DependentUpon>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <EmbeddedResource Include="MainForm\LoginForm.resx">
      <DependentUpon>LoginForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <EmbeddedResource Include="UserControlPages\LogPages\ExportPreviewForm.resx">
      <DependentUpon>ExportPreviewForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\ParamConfigPages\RFIDParamSettingPage.resx">
      <DependentUpon>RFIDParamSettingPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\ParamConfigPages\EquipParamSettingPage.resx">
      <DependentUpon>EquipParamSettingPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\LogPages\AlarmLogPage.resx">
      <DependentUpon>AlarmLogPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\LogPages\OperateConfigPage.resx">
      <DependentUpon>OperateConfigPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\MaterialConfigPages\MaterialAddForm.resx">
      <DependentUpon>MaterialAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\MaterialConfigPages\MaterialTypeConfigPage.resx">
      <DependentUpon>MaterialTypeConfigPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\MaterialConfigPages\MaterialUpdateForm.resx">
      <DependentUpon>MaterialUpdateForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\MonitorMainPages\MonitorMainPage.resx">
      <DependentUpon>MonitorMainPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\RecipeConfigPages\AddRecipeForm.resx">
      <DependentUpon>AddRecipeForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\RecipeConfigPages\AddWeightForm.resx">
      <DependentUpon>AddWeightForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\RecipeConfigPages\RecipeConfigPage.resx">
      <DependentUpon>RecipeConfigPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\LogPages\DailyReportPage.resx">
      <DependentUpon>DailyReportPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\EquipMaterialBindingPage.resx">
      <DependentUpon>EquipMaterialBindingPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\ParamConfigPages\ProductionScheduling.resx">
      <DependentUpon>ProductionScheduling.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\MaterialConfigPages\MaterialConfigPage.resx">
      <DependentUpon>MaterialConfigPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\SysConfigPages\RoleUpdateForm.resx">
      <DependentUpon>RoleUpdateForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\SysConfigPages\RoleConfigPage.resx">
      <DependentUpon>RoleConfigPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\SysConfigPages\ShiftTimePage.resx">
      <DependentUpon>ShiftTimePage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\TestPage.resx">
      <DependentUpon>TestPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\SysConfigPages\RoleAddForm.resx">
      <DependentUpon>RoleAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\SysConfigPages\UserAddForm.resx">
      <DependentUpon>UserAddForm.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\SysConfigPages\UserConfigPage.resx">
      <DependentUpon>UserConfigPage.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="UserControlPages\SysConfigPages\UserUpDateForm.resx">
      <DependentUpon>UserUpDateForm.cs</DependentUpon>
    </EmbeddedResource>
    <None Include="HighWayIot.Winform_TemporaryKey.pfx" />
    <None Include="packages.config" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
  </ItemGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <None Include="Static\MesnacLogoHighPixel.png" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\HighWayIot.Log4net\HighWayIot.Log4net.csproj">
      <Project>{DEABC30C-EC6F-472E-BD67-D65702FDAF74}</Project>
      <Name>HighWayIot.Log4net</Name>
    </ProjectReference>
    <ProjectReference Include="..\HighWayIot.Plc\HighWayIot.Plc.csproj">
      <Project>{fe3ea2be-71c5-4f56-8125-e8e5aaa8fb84}</Project>
      <Name>HighWayIot.Plc</Name>
    </ProjectReference>
    <ProjectReference Include="..\HighWayIot.Repository\HighWayIot.Repository.csproj">
      <Project>{D0DC3CFB-6748-4D5E-B56A-76FDC72AB4B3}</Project>
      <Name>HighWayIot.Repository</Name>
    </ProjectReference>
    <ProjectReference Include="..\HighWayIot.Rfid\HighWayIot.Rfid.csproj">
      <Project>{29813574-49c0-4979-a5a6-47eb7c4288a0}</Project>
      <Name>HighWayIot.Rfid</Name>
    </ProjectReference>
    <ProjectReference Include="..\HighWayIot.TouchSocket\HighWayIot.TouchSocket.csproj">
      <Project>{DD18A634-1F9C-409A-8C32-C3C81B1B55B5}</Project>
      <Name>HighWayIot.TouchSocket</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <None Include="Resources\报表数据.png" />
    <None Include="Resources\报警日志.png" />
    <None Include="Resources\操作日志.png" />
    <None Include="Resources\权限.png" />
    <None Include="Resources\日志管理.png" />
    <None Include="Resources\时间.png" />
    <None Include="Resources\退出.png" />
    <None Include="Resources\系统设置.png" />
    <None Include="Resources\用户.png" />
    <None Include="Resources\注销.png" />
    <None Include="Resources\监控.png" />
    <None Include="Resources\生产排程.png" />
    <None Include="Resources\物料管理.png" />
    <None Include="Resources\物料需求.png" />
    <None Include="Resources\物料库存管控.png" />
    <None Include="Resources\业务_配方.png" />
    <None Include="Resources\绑定.png" />
    <None Include="Resources\PLC.png" />
    <None Include="Resources\165-RFID.png" />
    <None Include="Resources\设备.png" />
    <None Include="Resources\参数.png" />
    <None Include="Resources\加硫-03.png" />
    <Content Include="Static\海威.ico" />
    <Content Include="Configuration.xml">
      <CopyToOutputDirectory>Always</CopyToOutputDirectory>
    </Content>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.8">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4.8 %28x86 和 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>